package com.example.demo;

import org.glassfish.jersey.server.ResourceConfig;
import org.springframework.context.annotation.Configuration;

import rest.Hello;
import rest.RProducts;
import rest.Time;
import rest.ext.RecordNotFoundMapper;

@Configuration
public class JerseyConfig extends ResourceConfig {

	public JerseyConfig() {
		register(Hello.class);
		register(Time.class);
		register(RProducts.class);
		register(RecordNotFoundMapper.class);
	}
}
